
import request from "@/utils/request";

export function getList(params) {
  return request({
    url: '/order/share/list',
    method: 'get',
    params
  })
}

export function settlement(params) {
  return request({
    url: '/order/share/confirm',
    method: 'get',
    params
  })
}

export function getWebsiteList(params) {
  return request({
    url: '/websit/list',
    method: 'get',
    params
  })
}

export function getPositionList(params) {
  return request({
    url: '/websit/position/list',
    method: 'get',
    params
  })
}

export function saveRemark(params) {
  return request({
    url: '/order/share/remark',
    method: 'post',
    params
  })
}

export function changeStatus(params) {
  return request({
    url: '/order/share/status',
    method: 'post',
    params
  })
}